<div class="col-md-12">
    <div class="row">
        <div class="col-md-12">
            <div class="toolbar">
            	<a id="addInput" class="btn btn-sm btn-primary"><i class="fa fa-plus"></i> &{'tambah.label'} &{'dokumen.label'}</a>
            	<a id="removeAllInput" class="btn btn-sm btn-danger"><i class="fa fa-trash"></i> &{'hapus.label'} &{'semua.label'}</a>
            </div>
        </div>
        <div class="col-md-12" style="overflow-x: auto">
            <table id="inputForm" class="table table-condensed ">
                <thead>
                <tr>
                    <th>&{'nomor.label'}</th>
                    <th>&{'jenis_evaluasi.label'}</th>
                    <th>&{'nama_dokumen.label'}</th>
                </tr>
                </thead>
                <tbody>
                    %{
                        options = ['Administrasi', 'Harga', 'Kualifikasi', 'Teknis']
                    }%
                    #{list items:usulanDokumenPenawarans, as:'penawaran'}
                        <tr>
                            <td>
                                <a id="removeInput" class="btn red">
                                    <i class="fa fa-trash"></i>
                                </a>
                            </td>
                            <td>
                                <select name="form.jenis_evaluasi" class="form-control dynamic-select" required="" aria-invalid="false">
                                    <option>Pilih</option>
                                    #{list items: options, as:'option'}
                                        <option value="${option.toLowerCase()}" ${option.equalsIgnoreCase(penawaran?.jenis_evaluasi) ? 'selected' : ''}>${option}</option>
                                    #{/list}
                                </select>
                            </td>
                            <td>
                                <input type="text" required="" class="form-control dynamic-input alphanumeric" value="${penawaran?.nama_dokumen}" name="form.dokumen_arr" placeholder="Nama Dokumen" aria-invalid="false">
                            </td>
                        </tr>
                    #{/list}
                </tbody>
            </table>
        </div>
    </div>
</div>